.item-main-card {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: flex-start;
	align-items: center;
	background: var(--theme-page-bg-light);
	border: 1px solid var(--theme-primary-border-color);
	border-radius: 0.5rem;
	padding: 0.5rem 0.75rem;
}
.item-img-wrap {
	display: block;
	align-content: center;
}
img.item-image {
	position: relative;
	display: block;
	margin: 0 auto;
	max-width: 75px;
	width: 75px;
}
img.emb-image {
	max-width: 25px;
	width: 25px;
	height: 25px;
}
.item-info-wrap {
	position: relative;
	display: block;
	width: auto;
	flex: 1 0 auto;
	flex-grow: 1;
	flex-basis: 0;
	padding: 0.5rem;
}
.item-price-wrap {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
}
.item-stock, .item-price, .def-item-price {
	position: relative;
	display: block;
	width: auto;
	max-width: 50%;
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
	margin: 0.1rem 0;
	padding: 0.2rem 0.5rem;
	text-align: left;
	font-size: var(--default-small-font-size);
}
.item-price-wrap {
	gap: 0 0.5rem;
}
.item-price {
	padding: 0;
}
.def-item-price {
	width: 100%;
	max-width: 100%;
}
.item-stock, .def-item-price {
	border-radius: 0.275rem;
	background-color: var(--theme-light-content-color);
	border: 1px solid var(--theme-primary-border-color);
	box-shadow: none;
}
.item-text-box {
	border-radius: 0.275rem;
    background-color: var(--theme-light-content-color);
    border: 1px solid var(--theme-primary-border-color);
    box-shadow: none;
    padding: 0.2rem 0.5rem;
    font-size: var(--default-small-font-size);
}
.main-selected::after {
	font-size: 14px;
	top: 1px;
	bottom: 0;
	right: 0.375rem;
}
.new-item-icon {
	position: absolute;
	top: 0;
	right: 0;
}
.smaller-button {
	padding: 3px 20px 4px;
	font-size: 14px;
}
.item-sold-out {
	background: #87272b;
	color: #2e0000;
	border-color: #480000;
}
.vm-img {
	width: 100%;
	max-width: 1920px;
	display: block;
	margin: 0 auto;
	padding: 1rem 1rem;
}
.special-note-el {
	color: #a0cdff;
}

@media (max-width: 1590px) {
	.item-main-card {
		flex-direction: column;
		align-content: center;
		justify-content: center;
		text-align: center;
	}
	.item-info-wrap {
		width: 100%;
	}
	.right {
		top: 3rem;
		left: 2.5rem;
		width: 200px;
	}
	.right::after {
		display: none;
	}
}
@media (max-width: 1270px) {
	.item-main-card {
		flex-direction: row;
		align-content: flex-start;
		justify-content: flex-start;
		text-align: left;
	}
	.right {
		top: -100%;
		bottom: -100%;
		left: 4.25rem;
	}
	.right::after {
		display: block;
	}
}
@media (max-width: 950px) {
	.new-item-icon {
		right: auto;
		left: 0;
	}
	.item-main-card {
		flex-direction: column;
		align-content: center;
		justify-content: center;
		text-align: center;
	}
	.right {
		width: 180px;
		max-width: 180px !important;
	}
}
@media (max-width: 660px) {
	img.item-image:not(.emb-image) {
		max-width: 65px;
		width: 65px;
		width: 65px;
	}
	.right {
		width: 165px;
		max-width: 165px !important;
	}
}
@media (max-width: 440px) {
	.item-main-card {
		flex-direction: column;
		align-content: center;
		justify-content: center;
		text-align: center;
	}
	.right {
		top: 3rem;
		left: 2.5rem;
		bottom: auto;
		width: 175px;
	}
	.right::after {
		display: none;
	}
}